package com.example.db01;

public class Utils 
{
	
	
	 public static String concat(Object... objects)
	 {
		StringBuilder sb = new StringBuilder();
		sb.setLength(0);
		for (Object obj : objects) 
		{
			sb.append(obj);
		}
		return sb.toString();
	}

	public static String getTimeStr(int hour, int minute) 
	{
		 return concat(hour, ":", minute>9 ? "":"0", minute);
	}	 

	 public static String getDateStr(int year, int month, int date) 
	 {
		 return concat(year, "-", month, "-", date);
	 }
	
	
}
